ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "31558876-7583-4b56-8860-fd97dfc722c3"
    Имя: "Проверка доступности полей контрагент и договор в поступлении на счет"
    Код: "000044381"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Деньги"
    РазрешеноИспользоватьВДругихФункциях: "Нет"
    НеобратимоМеняетДанные: "Да"
    UIDФункцияСистемы: "d3611c34-84e7-11ed-b5ee-005056a5c4e8"
    UIDРазделПроекта: "9a1c58a9-0009-11ec-92c5-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: "Администратор"
    УровеньОтчета1: "Деньги"
    УровеньОтчета2: ""
    ОписаниеСценария: |
        <!DOCTYPE html>
        <html dir="ltr">
        <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
        <meta name="format-detection" content="telephone=no" />
        <style type="text/css">
        body{margin:0;padding:8px;}
        p{line-height:1.15;margin:0;white-space:pre-wrap;}
        ol,ul{margin-top:0;margin-bottom:0;}
        img{border:none;}
        li>p{display:inline;}
        </style>
        </head>
        <body>
        <p><span style="line-height: 1.15;">Я как релиз-инженер УНФ </span></p>
        <p style="line-height: 1.15;">хочу проверять безусловную доступность полей контрагент и договор в операциях с валютой</p>
        <p style="line-height: 1.15;">чтобы избежать регресса</p>
        </body>
        </html>

ПараметрыСценария:

ТегиСценария:

ВложенныеСценарии:
    - ВложенныеСценарии1:
        UIDВложенныйСценарий: "d758098c-86b5-11ed-b5ee-005056a5c4e8"
        ИмяСценария: "Я добавляю банковский счет"

    - ВложенныеСценарии2:
        UIDВложенныйСценарий: "493be2cf-1fee-11ee-a382-005056a5c4e8"
        ИмяСценария: "Я добавляю банковский счет контрагента"


ВызывающиеСценарии:

